/* side menu */

.menu 
	{
	padding-right:0px; 
	display: none; 
	padding-bottom: 0px; 
	margin-left: 0px; 
	padding-top: 0px; 
	list-style-type: none; 
	}

.menuo 
	{
	padding-right: 0px; 
	display: block; 
	padding-left:4px; 
	padding-bottom: 0px; 
	margin-left: 0px; 
	padding-top: 0px; 
	list-style-type: none; 
	}

#menulist 
	{
	margin:0px 0px 0px 2px; 
	padding:0px;
	background:#fff;
	width: 157px;
	}

#menulist li 
	{
	padding: 0px 0px 0px 0px;
	margin:0;
	list-style-type: none; 
	display:block;
	clear:both;
	float:left;
	width: 157px;
	}

.menulist li a 
	{
	border-bottom: 1px solid #9BBFDF;
	border-right: 1px solid #9BBFDF;
	padding: 8px 0px 8px 19px;
	display:block;
	clear:both;
	width: 138px;
	float:left;
	margin:0px !important;
	text-decoration: none;
	color: #093453;
	font-family: verdana,arial,sans-serif;
	font-weight:bold !important;
	background: #fff url(../images/arrow_blue.gif) no-repeat 10px 13px;
	}

.menulist li a:hover, a.fakenav:hover
	{
	background: #64BF29 url(../images/arrow_white.gif) no-repeat 10px 13px;
	color: #fff;
	font-weight:bold;
	text-decoration:none; 
	}

.menulist li.current a
	{
	background:#EFF8E9!important;
	width: 134px;
	padding-left:23px;
	color:#3E8510 !important;  
	font-weight:normal !important;
	display:block;
	clear:both;
	float:left;
	}

.menulist li.current a:hover

	{text-decoration:underline;}

.menulist li.currentone a, .menulist li.currentone a:hover
	{width: 127px;
	padding-left:30px;
	background:#EFF8E9 url(../images/lns_sg.gif) no-repeat 20px 5px !important;
	color:#3E8510 !important;  
	text-decoration:underline;  
	}


.menulist li#menubarq ul#subsubCategories li#menubarq a#subCategories
	{width: 127px;
	padding-left:30px;
	background:#EFF8E9 url(../images/lns_sg.gif) no-repeat 20px 5px !important;
	color:#3E8510 !important;  
	text-decoration:underline;  
	}


.menubar a 
	{
	list-style-type: none; 
	text-align:left; 
	font-weight:bold;
	margin:0px;
	padding:0px;
	display:block;
	clear:both;
	float:left;
	}
	
.menubarq a
	{
	display:block;
	clear:both;
	float:left;
	color: #fff !important; 
	list-style-type: none; 
	text-align:left; 
	background: #64BF29 url(../images/arrow_white.gif) no-repeat 10px 13px !important;
	}


#menubarq .menubarq ul#subsubCategories li.current a
	{
	width: 122px;
	background:#fff !important;
	color:#3E8510 !important;  
	border-bottom:none;  
	padding:5px 0 3px 35px;
	}

#menubarq .menubarq ul#subsubCategories li.currentone a
	{
	width: 122px;
	background:#fff !important;
	color:#3E8510 !important;  
	border-bottom:none;  
	padding:5px 0 3px 35px;
	text-decoration:underline !important;
	font-weight:normal !important;
	}


/*  finish */
/**************************************************/









